/* ==========================================================================
Base
========================================================================== */

* { margin: 0; outline: 0; padding: 0; }

body, html { height: 100%; }
body {
    background: #eee;
    color: #888;
    font-family: "proxima-nova", arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    min-width: 100%;
    padding: 0;
}

a { color: #0252aa; cursor: pointer; text-decoration: none; }
a:hover { color: #333; text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-family: arial, sans-serif; font-size: 12px; }
textarea { overflow: auto; }

.main.entry img {
    display: block;
    height: auto;
    max-width: 100%;
}

h1, h2, h3, h4, h5, h6{  font-family: "proxima-nova", arial, sans-serif; }

h1 {
    font-size: 38px;
    font-weight: 300;
    line-height: 42px;
    text-shadow: 1px 1px 1px #fff;
    color:#016bca;
}
h2 {
    font-size: 36px;
    font-weight: 300;
    line-height: 40px;
    text-shadow: 1px 1px 1px #fff;
}
h3 {
    font-size: 30px;
    font-weight: 300;
    line-height: 32px;
    text-shadow: 1px 1px 1px #fff;
}
h4 {
    font-size: 22px;
    font-weight: 400;
    line-height: 26px;
    text-shadow: 1px 1px 1px #fff;
}
h5 {
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    text-shadow: 1px 1px 1px #fff;
}
h6 {
    font-size: 12px;
    font-weight: 300;
    line-height: 16px;
    text-shadow: 1px 1px 1px #fff;
}

/* transitions */
a,
a:hover {
    -webkit-transition: color 0.4s, background 0.4s;
    -o-transition: color 0.4s, background 0.4s;
    -moz-transition: color 0.4s, background 0.4s;
    transition: color 0.4s, background 0.4s;
}

#wrapper { background: #eee; }

.btn-green-arrow,
.btn-green-arrow:hover {
    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
}
/* END transitions */

/* helper classes */
.cl {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    text-indent: -4000px;
}
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { display: inline; float: left; }
.right, .alignright { display: inline; float: right; }
.first { margin-left: 0 !important; }

/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,
.Flexible-container object,
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* END helper classes */

a#logo {
    display: block;
    float: none;
    font-size: 0;
    height: 92px;
    line-height: 0;
    margin: 0 auto;
    padding: 22px 0 20px 0;
    width: 150px;
}

/* buttons */
.btn,
.btn:hover,
.btn:focus {
    background-color: transparent;
    background-position: 0 0;
    box-shadow: none;
    transition: none;
    webkit-transition: none;
}
.btn-green-arrow {
    background: url(../img/icon-arrow-large-greenpng.png) no-repeat 0 0;
    display: block;
    font-size: 0;
    height: 52px;
    line-height: 0;
    margin: 0 auto;
    position: relative;
    right: 0;
    top: 0;
    width: 52px;
}
.btn-green-arrow { border: 0; border-radius: 0; padding: 0; }
.btn-green-arrow {
    opacity: 1;
}
.btn-green-arrow:hover {  }
.btn-green-arrow:hover {
    opacity: 0.80;
}
.btn-large {
    border-radius: 80px;
    box-shadow: 0px 3px 0px 0px #015bac;
    color: #10487b;
    font-size: 20px;
    height: 60px;
    line-height: 60px;
    text-shadow: 1px 1px 1px #fff;
}
.btn-large, .btn-medium { font-family: "proxima-nova", Arial, sans-serif; font-weight: 300; padding: 0 30px; }
.btn-large {
    background: -moz-linear-gradient(top,  rgba(177,213,55,1) 0%, rgba(156,204,60,1) 100%);
    background: -ms-linear-gradient(top,  rgba(177,213,55,1) 0%,rgba(156,204,60,1) 100%);
    background: -o-linear-gradient(top,  rgba(177,213,55,1) 0%,rgba(156,204,60,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(177,213,55,1)), color-stop(100%,rgba(156,204,60,1)));
    background: -webkit-linear-gradient(top,  rgba(177,213,55,1) 0%,rgba(156,204,60,1) 100%);
    background: linear-gradient(to bottom,  rgba(177,213,55,1) 0%,rgba(156,204,60,1) 100%);
    background: rgb(177,213,55);
}

.btn-medium {
    border-radius: 80px;
    box-shadow: 0px 3px 0px 0px #015bac;
    color: #fff;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    text-shadow: 1px 1px 1px #887D7D;
}
.btn-medium {
    background: #0170d3;
}

.btn-default {
    color: #666;
    background: #ddd;
    background: -moz-linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(220, 220, 220) 0%);
    background: -webkit-linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(220, 220, 220) 0%);
    background: -o-linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(220, 220, 220) 0%);
    background: -ms-linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(220, 220, 220) 0%);
    background: linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(220, 220, 220) 0%);


}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    background: rgb(177,213,55);
    background: -moz-linear-gradient(top,  rgba(177,213,55,1) 0%, rgba(156,204,60,1) 100%);
    background: -ms-linear-gradient(top,  rgba(177,213,55,1) 0%,rgba(156,204,60,1) 100%);
    background: -o-linear-gradient(top,  rgba(177,213,55,1) 0%,rgba(156,204,60,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(177,213,55,1)), color-stop(100%,rgba(156,204,60,1)));
    background: -webkit-linear-gradient(top,  rgba(177,213,55,1) 0%,rgba(156,204,60,1) 100%);
    background: linear-gradient(to bottom,  rgba(177,213,55,1) 0%,rgba(156,204,60,1) 100%);
    border: 0px;
    border-radius: 50px;
    box-shadow: 0px 3px 0px 0px #ccc;
    color: #016BCA;
    padding: 10px 26px;
    text-shadow: 1px 1px 1px #fff;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
    background: rgb(156,204,60);
    background: -moz-linear-gradient(top,  rgba(156,204,60,1) 0%, rgba(177,213,55,1) 100%);
    background: -ms-linear-gradient(top,  rgba(156,204,60,1) 0%,rgba(177,213,55,1) 100%);
    background: -o-linear-gradient(top,  rgba(156,204,60,1) 0%,rgba(177,213,55,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(156,204,60,1)), color-stop(100%,rgba(177,213,55,1)));
    background: -webkit-linear-gradient(top,  rgba(156,204,60,1) 0%,rgba(177,213,55,1) 100%);
    background: linear-gradient(to bottom,  rgba(156,204,60,1) 0%,rgba(177,213,55,1) 100%);
    box-shadow: 0px 0px 0px 0px #ccc;
}

.btn-large:hover, .btn-medium:hover  { text-decoration: none; }
.btn-large:hover {
    background: -moz-linear-gradient(top,  rgba(156,204,60,1) 0%, rgba(177,213,55,1) 100%);
    background: -ms-linear-gradient(top,  rgba(156,204,60,1) 0%,rgba(177,213,55,1) 100%);
    background: -o-linear-gradient(top,  rgba(156,204,60,1) 0%,rgba(177,213,55,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(156,204,60,1)), color-stop(100%,rgba(177,213,55,1)));
    background: -webkit-linear-gradient(top,  rgba(156,204,60,1) 0%,rgba(177,213,55,1) 100%);
    background: linear-gradient(to bottom,  rgba(156,204,60,1) 0%,rgba(177,213,55,1) 100%);
    background: rgb(156,204,60);
}
.btn-medium:hover {
    background: #01559F;
    color: #fff;
}
.btn-extra-large {
    border-radius: 80px;
    box-shadow: 0px 3px 0px 0px #015bac;
    color: #10487b;
    font-size: 22px;
    height: 68px;
    line-height: 68px;
    text-shadow: 1px 1px 1px #fff;
}
.btn-extra-large { font-family: "proxima-nova", Arial, sans-serif; font-weight: 600; padding: 0 32px; }
.btn-extra-large {
    background: -moz-linear-gradient(top,  rgba(177,213,55,1) 0%, rgba(156,204,60,1) 100%);
    background: -ms-linear-gradient(top,  rgba(177,213,55,1) 0%,rgba(156,204,60,1) 100%);
    background: -o-linear-gradient(top,  rgba(177,213,55,1) 0%,rgba(156,204,60,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(177,213,55,1)), color-stop(100%,rgba(156,204,60,1)));
    background: -webkit-linear-gradient(top,  rgba(177,213,55,1) 0%,rgba(156,204,60,1) 100%);
    background: linear-gradient(to bottom,  rgba(177,213,55,1) 0%,rgba(156,204,60,1) 100%);
    background: rgb(177,213,55);
}
.btn-extra-large:hover { text-decoration: none; }
.btn-extra-large:hover {
    background: -moz-linear-gradient(top,  rgba(156,204,60,1) 0%, rgba(177,213,55,1) 100%);
    background: -ms-linear-gradient(top,  rgba(156,204,60,1) 0%,rgba(177,213,55,1) 100%);
    background: -o-linear-gradient(top,  rgba(156,204,60,1) 0%,rgba(177,213,55,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(156,204,60,1)), color-stop(100%,rgba(177,213,55,1)));
    background: -webkit-linear-gradient(top,  rgba(156,204,60,1) 0%,rgba(177,213,55,1) 100%);
    background: linear-gradient(to bottom,  rgba(156,204,60,1) 0%,rgba(177,213,55,1) 100%);
    background: rgb(156,204,60);
}
.btn-right-icon { padding-right: 64px; position: relative; }
.btn-right-icon img { position: absolute; right: 0; top: 0; }
.btn-extra-large.btn-right-icon img { top: 2px; }
.btn-on-white { box-shadow: 0px 3px 0px 0px #ccc; }
.btn-white-border { border: 4px solid #eee; box-shadow: none; }
/* END buttons */

body.home header .bottom { background: url(../img/banner-home.png) no-repeat center bottom; }
body.home header .bottom .container { background: none; padding: 88px 0 155px 0; }
body.home #main { padding: 50px 0 60px 0; position: relative; }

.pull-right { overflow: hidden; position: relative; width: 100%; }

.container:before, .container:after { display: block; }

body.open-menu { background: #3b3b3b; }
body.open-menu {
    height: 100%;
    overflow: hidden !important;
    position: relative;
    width: 100%;
}

.gform_wrapper textarea.textarea {
border: solid 1px #ccc;
background: #f9f9f9;
}

/* ==========================================================================
Loading Animation
========================================================================== */
#loading {
   background: #FFF url(../img/loading.gif) no-repeat center center;
   font-size: 0;
   height: 100%;
   left: 0;
   line-height: 0;
   position: fixed;
   text-indent: -4000px;
   top: 0;
   width: 100%;
   z-index: 9999;
}

/* =============================================================================
Header
========================================================================== */

header#header { width: 100%; }
header#header  {
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
    background: #01559F;
    position: relative !important;
    z-index: 1001;
}
header#header .top .phone {
     font-size: 28px;
     font-weight: 500;
     color: #FFF;

    line-height: 20px;
    padding: 10px 0;
    text-align: center;
}

header .top .phone a { color: #6fa1cd; }
header#header  .bottom { background: #0170d3; }
header#header  .bottom .container { padding: 36px 15px 30px; background: url(../img/bread.png) no-repeat right bottom; }
header#header  .bottom .bottom_left { float: left; }
header#header  .bottom .services_icon { float: right;}
header#header  .bottom h1 {
    color: #fff;
    font-family: "proxima-nova", Arial, sans-serif;
    font-weight: 300;
    margin: 0;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
}
header#header .clearfix { height: 57px; }
.entry header {
    border-bottom: solid 1px #ccc;
    margin-bottom: 40px;
    padding: 0 0 30px 0;
    text-align: center;
}
.entry header h4 {
    color: #fff;
    font-family: "proxima-nova", Arial, sans-serif;
    font-size: 32px;
    font-weight: 300;
    line-height: 34px;
    text-align: center;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
}

div.as-panel img { max-width: none; }

#mott-accordion .as-panel.as-shadow { -webkit-box-shadow: -1px 0px 0px #eee; -mox-box-shadow: -1px 0px 0px #eee; box-shadow: -1px 0px 0px #eee; }

#under_banner { background: #0170d3; padding: 20px 0 22px; }
#under_banner .top-info .btn { float: none!important; margin-top: 2px; width: auto; margin-top: 20px; }
#under_banner h1 {
    color: #fff;
    font-size: 32px;
    line-height: 34px;
    margin: 0;
    padding: 20px 0 0 0;
    text-shadow: 0px 0px 0px rgba(0,0,0,0.1);
}

.top-info { text-align: center; width: 100%; }

#breadcrumb { padding: 0 0 4px 0; width: 100%; }
#breadcrumb span { padding: 0 4px; }
#breadcrumb p {
    color: #ccc;
    font-family: "proxima-nova", Arial, sans-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 14px;
    margin: 0;
    text-transform: uppercase;
}
#breadcrumb p a { color: #ccc; }
#breadcrumb p a:hover { color: #000; text-decoration: none; }

/* navigations */
#toggle { background: url(../img/main-menu.png) no-repeat 10px center; }
#logo_mobile img { height: 50px; margin-left: -60px; padding: 10px 0; }
.navigation-top {
    background: #10487b;
    border: 1px solid #0c355a;
    border-radius: 8px;
    border-top: 1px solid #0c355a;
    font-family: "proxima-nova", Arial, sans-serif;
    font-weight: 300;
    text-align: center;
    margin-bottom: 25px;
}
.navigation-top ul { margin: 0; }
.navigation-top ul li {
    display: inline;
    float: none;
    line-height: 24px;
    list-style: none;
}
.navigation-top ul li ~ li { border-left: 1px solid #0c355a; }
.navigation-top ul li a {
    color: #fff;
    display: inline;
    font-size: 14px;
    line-height: 18px;
    padding: 0 5px 0 7px;
}
.navigation-top ul li a:hover,
.navigation-top ul li.current-menu-item a { color: #6fa1cd; text-decoration: none; }

li.dropdown:hover .dropdown-menu { display: block; }

.nav-collapse, .nav-collapse.collapse { height: auto !important; overflow: visible !important; }
.nav-collapse { clear: none; }

.home-navigation { padding: 0; text-align: center; }
.home-navigation ul li { display: inline-block; padding: 0 7px 14px 7px; }
.home-navigation ul li a {
    -webkit-box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
    color: #062a4b;
    font-family: "proxima-nova", Arial, sans-serif;
    font-size: 14px;
    font-weight: 300;
    padding: 4px 16px;
}
.home-navigation ul li a { background: #0c8afa; }
.home-navigation ul li a:hover { background: #222; color: #fff; text-decoration: none; }
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top { margin: 0 !important; }
/* END navigations */

/* social icons */
.social { position: absolute; top:0; right:0; text-align: right; width: 70px; }
.social a {
    display: inline-block;
    float: none;
    font-size: 20px;
    color: #ddd;
    margin: 0 10px 0 0;
    line-height: 0;

}

.social a:hover { color: #fff; text-decoration: none;}

.social.visible-xs { color: #fff; padding-top: 11px; }
.social.visible-xs a {color: #fff; font-size: 24px; }

.as-pagination-buttons { display: none;}

header .bottom { background: url(../img/header-banner.png) no-repeat center bottom; }
header .bottom .container { background: none; }

.navbar-header {
    background: #10487B;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

.navbar-nav { float: right !important; padding-top: 21px; }

.navbar-nav>li>a {
    color: #fff;
    font-family: "proxima-nova", Arial, sans-serif;
    font-size: 15px;
    font-weight: 600;
    padding: 5px 10px 24px;
}

.navbar-nav>li>a:hover { background: none; color: #1990fa; }
.navbar-nav>li>a:focus { background: none; }

.nav .caret, .nav a:hover .caret { border-top: 4px solid #fff; }

ul.navbar-nav li.menu-home a {
    background: url(../img/home.png) 50% 40% no-repeat;
    background-color: transparent;
    background-size: 80% auto;
    border: 0;
    display: inline-block;
    overflow: hidden;
    padding: 6px 0;
    text-indent: -9999px;
    width: 22px;
    /* IE 6/7 fallback */
}

ul.navbar-nav li.menu-home a:hover { background: url(../img/home_over.png) 50% 40% no-repeat; background-size: 80% auto; }

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #014F95; }

.dropdown-menu>li>a { font-size: 16px; }
/* ==========================================================================
mobile side menu
========================================================================== */

html,
body,
.st-pusher,
.st-content,
.st-container { height: 100%; }

.st-content { /*: overflow-y  scroll*/; }
.st-content,
.st-content-inner { position: relative; }
.st-content-inner { }

.st-container { position: relative; }
.st-container.st-menu-open { overflow: hidden; }

.st-pusher {
    -webkit-transition: -webkit-transform 0.5s;
    height: 100%;
    left: 0;
    position: relative;
    transition: transform 0.5s;
    z-index: 99;
}

.st-pusher::after {
    -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
    background: rgba(0,0,0,0.3);
    content: '';
    height: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
    width: 0;
    z-index: 10000;
}

.st-menu-open .st-pusher::after {
    -webkit-transition: opacity 0.5s;
    height: 100%;
    opacity: 1;
    transition: opacity 0.5s;
    width: 100%;
}

.st-menu {
    -webkit-transition: all 0.5s;
    -webkit-box-shadow: inset -5px 0px 10px rgba(0,0,0,0.3);
    -moz-box-shadow: inset -5px 0px 10px rgba(0,0,0,0.3);
    background: #00407D;
    box-shadow: inset -5px 0px 10px rgba(0,0,0,0.3);
    height: 100%;
    left: 0;
    overflow-y: auto;
    padding-top: 20px;
    position: absolute;
    top: 0;
    transition: all 0.5s;
    visibility: hidden;
    width: 280px;
    z-index: 100;
}

.st-menu::after {
    -webkit-transition: opacity 0.5s;
    background: rgba(0,0,0,0.2);
    content: '';
    height: 100%;
    opacity: 1;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 0.5s;
    width: 100%;
}

.st-menu-open .st-menu::after {
    -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
    height: 0;
    opacity: 0;
    transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
    width: 0;
}

.st-menu ul { list-style: none; margin: 0; padding: 10px 0 0 0; }

.st-menu .btn-green { margin-left: 12px; }

.st-menu #menu-primary-navigation-left { margin-top: 20px; }

.st-menu h2 {
    color: rgba(0,0,0,0.4);
    font-size: 2em;
    font-weight: 300;
    margin: 0;
    padding: 1em;
    text-shadow: 0 0 1px rgba(0,0,0,0.1);
}

.st-menu ul { margin: 0; padding: 0; }

.st-menu ul li a {
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    outline: none;
    padding: 1em 1em 1em 1.5em;
    text-shadow: 0 0 1px rgba(255,255,255,0.1);
    text-transform: uppercase;
}

.st-menu li.cmw-level-2 a { padding: 1em 1em 1em 1.8em; }

.st-menu ul li:first-child a { box-shadow: inset 0 -1px rgba(0,0,0,0.1), inset 0 1px rgba(0,0,0,0.1); }

.st-menu ul li a:hover {
    background: rgba(0,0,0,0.2);
    box-shadow: inset 0 -1px rgba(0,0,0,0);
    color: #fff;
    text-decoration: none;
}


.st-menu .mem-login-holder { padding-left: 10px; }

.st-effect-3.st-menu-open .st-pusher { -webkit-transform: translate3d(280px, 0, 0); transform: translate3d(280px, 0, 0); }

.st-effect-3.st-menu { -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); }

.st-effect-3.st-menu-open .st-effect-3.st-menu { -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; visibility: visible; }

.st-effect-3.st-menu::after { display: none; }

/* Fallback example for browsers that don't support 3D transforms (and no JS fallback) */
.no-csstransforms3d .st-pusher,
.no-js .st-pusher { padding-left: 0px; }

li.cmw-has-submenu ul.sub-menu { background: rgba(255,255,255,0.1); display: none; }
/*---end moble menu*/


/* ==========================================================================
Content
========================================================================== */

#main { padding: 20px 0; width: 100%; }

.clear { clear: both; }

.entry p {
    font-size: 16px;
    line-height: 19px;
    margin: 0;
    padding: 0 0 30px 0;
}
.entry .services_page p {
    padding: 0 0 12px 0;
}
.entry h3, h2.entry-title {
    color: #016bca;
    font-family: "proxima-nova", Arial, sans-serif;
    font-weight: 300;
    margin: 0;
    padding: 0 0 28px 0;
}
h2.entry-title { text-align: left; }

.category-news h2.entry-title {  padding-bottom: 0px;  font-size: 32px; padding-top: 1px; margin-top: 0; }

.category-news .entry header {
    margin-bottom: 20px;
    padding: 0 0 20px 0;

}

.entry h4 {
    color: #016bca;
    font-family: "proxima-nova", Arial, sans-serif;
    font-weight: 300;
    margin: 0;
    padding: 0 0 10px 0;
}
.entry a:hover { text-decoration: none; }
.entry p + ul { margin-top: -10px; }
.entry ul { margin: 0 0 20px 0; padding: 0 0 0 10px; }
.entry ul li { background: url(../img/bullet.png) no-repeat 0 8px; list-style: none; padding: 2px 0 4px 24px; }
.entry .gform_wrapper ul li {
    background: none;
    list-style: none;
    margin: 0;
    padding: 0;
}
.entry .alignright { margin: 3px 0 0 15px; }
.entry .alignnone { margin: 3px 0 15px 0; }
.entry .col-sm-3 ul { padding-left: 0; }

.main.entry { padding: 50px 15px 0px; }


.home-bottom-cols .entry p {  line-height: 20px; padding: 0 0 20px 0; }
.home-bottom-cols .entry p img { margin: 0 12px 12px 0; }
.home-bottom-cols .entry h3 {
    font-size: 38px;
    line-height: 40px;
    padding: 0 0 30px 0;
    text-align: center;
}
.home-bottom-cols .entry h4 { font-size: 26px; line-height: 26px; padding: 0 0 30px 0; font-weight: 500; }
.home-bottom-cols .entry .col-sm-3 h4 { text-align: center; }
.home-bottom-cols .entry .col-sm-3 .alignleft,
.home-bottom-cols .entry .col-sm-3 .alignright { display: block; float: none; margin: 0 auto 15px; }

.blog.row { margin-bottom: 20px; padding-bottom: 20px; }
.blog.row .entry-summary {  border-bottom: solid 1px #ddd;}
.blog.row img { margin-bottom: 10px;}
.entry-thumb { position: relative;}
.blog_date { background: #0170D3;  text-transform: uppercase; font-size: 12px; line-height: 12px; border-radius: 50px; width: 50px; height: 50px; text-align: center; position: absolute; color: #fff; display: block; top: 5px; left: 2px;}
.blog_date strong { display: block; line-height: 1; font-size: 22px; padding-top: 7px;}

.gallery { border-bottom: solid 1px #ccc; margin-bottom: 40px; padding-bottom: 40px; }
#cboxTitle, #cboxCurrent { display:none !important; }

input[type=checkbox] { height: 21px; }

/* ==========================================================================
Primary Content
========================================================================== */

.item { border-top: 1px solid #b1d663; padding: 16px 0; }
.item .text {
    min-height: 100px;
    padding: 10px 0;
    position: relative;
    text-align: center;
}
.item .image {
    height: 90px;
    left: 0;
    margin: 0 auto;
    margin-bottom: 20px;
    position: relative;
    top: 0;
    width: 90px;
}
.item p { font-size: 14px; line-height: 20px; }
.item a:hover { text-decoration: none; }

.services_page { border-bottom: 1px solid #b1d663; }

.heading-box { padding: 0 0 50px 0; width: 100%; }
.heading-box h4.title {
    background: url(../img/border-line.png) repeat-x 0 10px;
    color: #bbb;
    font-size: 26px;
    line-height: 26px;
    margin: 0 4px 40px 4px;
    position: relative;
    text-align: center;
}
.heading-box h4.title { font-family: "proxima-nova", Arial, sans-serif; font-weight: 600; }
.heading-box h4.title span { background: #eee; padding: 0 12px; text-align: center; }
.heading-box h4.title i {
    background: url(../img/sprite.png) no-repeat 0 0;
    font-size: 0;
    height: 32px;
    line-height: 0;
    position: absolute;
    text-indent: -4000px;
    top: 10px;
    width: 4px;
}
.heading-box h4.title i.left-side { background-position: -5px -202px; left: -4px; }
.heading-box h4.title i.right-side { background-position: -13px -202px; right: -4px; }
.heading-box h4.title ~ h4.title { margin: 10px 4px 0 4px; }
.heading-box h4.title ~ h4.title i { top: -18px; }
.heading-box h4.title ~ h4.title i.left-side { background-position: -5px -238px; }
.heading-box h4.title ~ h4.title i.right-side { background-position: -13px -238px; }
.heading-box h4.title ~ h4.title span { background: none; }
.heading-box h4.title span a {
    color: #bbb;
}
.heading-box h4.title span a:hover {
    color: #034E91;
}

.heading-box .is-Table { margin: 0 auto;}

.heading-box .item { border: 0; padding: 0 15px; }
.heading-box .item .image {
    display: block;
    float: none;
    height: 70px;
    left: 0;
    margin: 0 auto;
    position: relative;
    top: 0;
    width: 70px;
}

.heading-box .Table-Cell { display: block; text-align: center;}

.heading-box .Table-Cell .image a { display: block; height: 70px; width: 70px; }
.heading-box .Table-Cell .image img { display: block; height: 70px; width: 70px; }
.heading-box .Table-Cell .text { padding: 0; text-align: center; }
.heading-box .Table-Cell .text p { clear: both; }
.heading-box .Table-Cell .text h4 {
    font-family: "proxima-nova", Arial, sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 26px;
    margin: 0;
    padding: 10px 0;
    text-align: center;
}
.heading-box .item .btn { display: none; }
.heading-box .long-title .text h4 { padding-top: 20px; }
.heading-box .entry-title {
    min-height: 50px;
}
.heading-box .entry-thumb {
    padding-bottom: 20px;
}
.heading-box .entry-summary a {
    padding-top: 1em;
    display: block;
}
.heading-box article.blog {
    margin: 20px 0;
}
.home_call_to_action {
    padding: 18px 20px;
    margin-bottom: 40px;
    text-align: center;
}
.home_call_to_action h5 {
    margin-top: 0;
    width: 100%;
    color: #034E91;
}
.home_call_to_action h5 a:hover {
    color: #034E91;
    text-decoration: underline;
}

/* ==========================================================================
Sidebar
========================================================================== */

/* widgets */
aside.sidebar { }
aside.sidebar > div { margin-bottom: 50px; margin-top: 50px; }
aside.sidebar > div.right_col { border-right: solid 0px #ccc; margin-bottom: 50px; margin-top: 50px; }
aside.sidebar h3 { font-size: 24px; }
aside.sidebar ul { margin: 0; }
aside.sidebar ul li { font-weight: 300; list-style: none; width: 100%; }
aside.sidebar ul li a {
    color: #666;
    display: block;
    font-size: 18px;
    line-height: 20px;
    padding: 15px 50px 15px 20px;
    background-repeat: no-repeat;
}
aside.sidebar ul li a:hover { background: #99d122 url(../img/icon-arrow-white.png) no-repeat right center; color: #01559F; text-decoration: none; }

aside.sidebar  { }

aside.sidebar .cmw-has-submenu > a, aside.sidebar ul li.active a
/*,
aside.sidebar ul li.menu-residential-building-maintenance a,
aside.sidebar ul li.menu-commercial-building-maintenance a*/
{ background: #ddd url(../img/icon-arrow-white.png) no-repeat right center; border-bottom: solid 1px #fff; font-weight: 500; color: #01559F; }

/*aside.sidebar .active.cmw-has-submenu > a,
aside.sidebar ul li.active.menu-residential-building-maintenance a,
aside.sidebar ul li.active.menu-commercial-building-maintenance a
{ background: #ccc url(../img/icon-arrow-white.png) no-repeat right center; color: #111; }*/

.widget_nav_menu ul li a { font-size: 14px; line-height: 16px; padding: 10px 50px 10px 10px; }

aside.sidebar .right_col h3 { font-weight: 300; color: #0252aa; font-size: 18px;}

aside.sidebar .right_col .widget { margin-bottom: 40px;}

.super_recent_posts_item p, .super_recent_posts_item .more-link { font-size: 12px; margin: 0; padding: 0;}

.super_recent_posts_item img { padding: 4px 8px 0 0 ;}


aside.sidebar .building_menu li ul.sub-menu li a { background: #f1f1f1; padding-left: 30px;}



/* END widgets */

/* ==========================================================================
Posts
========================================================================== */


/* ==========================================================================
Footer
========================================================================== */

#before-footer {
    background: #016bca;
    color: #fff;
    padding: 18px 0;
    text-align: center;
    width: 100%;
}
#before-footer h5 {
    color: #fff;
    display: inline-block;
    float: none;
    font-family: "proxima-nova", Arial, sans-serif;
    font-size: 32px;
    font-weight: 300;
    line-height: 34px;
    padding: 0 0 20px 0;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
    width: auto;
    margin: 0;
}
#before-footer .btn { display: inline-block; float: none!important; width: auto; }

#footer {
    color: #666;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
}
#footer address {
    color: #666;
    font-size: 12px;
    line-height: 18px;
    text-shadow: 1px 1px 1px #fff;
}
#footer .top { background: #ccc; padding: 50px 0; width: 100%; }
#footer .bottom { background: #bbb; padding: 37px 0; width: 100%; }
#footer  ul.menu-widget li { list-style: none; }
#footer  ul.menu-widget li a {
    font-size: 14px;
    line-height: 16px;
    padding: 0;
    text-shadow: 1px 1px 1px #fff;
    color: #666;
}
#footer  ul.menu-widget li a:hover,
#footer  ul.menu-widget li.current-menu-item a { background: none; color: #034E91; text-decoration: none; }
#footer .widget h6.widgettitle { font-size: 15px; }
#footer .widget {
    margin-bottom: 20px;
}
#footer a i { font-size: 24px;  color: #666; text-decoration: none;}
#footer a:hover i { color: #333;}


h6#logo-footer {
    display: block;
    float: none;
    font-size: 0;
    line-height: 0;
    margin: 0 auto;
    padding: 0 0 24px 0;
    width: 171px;
}
h6#logo-footer a {
    background: url(../img/logo-footer.png) no-repeat 0 0;
    display: block;
    height: 89px;
    text-indent: -4000px;
}

.sitemap h6:before {
  -webkit-font-smoothing: antialiased;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  content: "\f124";
  display: inline;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  height: auto;
  line-height: normal;
  margin-right: 10px;
  margin-top: 0;
  text-decoration: inherit;
  vertical-align: baseline;
  width: auto;
}

.building h6:before {
  -webkit-font-smoothing: antialiased;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  content: "\f0f7";
  display: inline;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  height: auto;
  line-height: normal;
  margin-right: 10px;
  margin-top: 0;
  text-decoration: inherit;
  vertical-align: baseline;
  width: auto;
}

.services h6:before {
  -webkit-font-smoothing: antialiased;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  content: "\f013";
  display: inline;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  height: auto;
  line-height: normal;
  margin-right: 10px;
  margin-top: 0;
  text-decoration: inherit;
  vertical-align: baseline;
  width: auto;
}

/* ==========================================================================
WordPress Generated Classes
See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
ie9, ie8 and below
========================================================================== */

.lt-ie9 .st-menu, .lt-ie10 .st-menu { display: none !important; }
.lt-ie9 .st-pusher, .lt-ie10 .st-pusher { margin: 0 !important; padding-left: 0 !important; }
.lt-ie9 .img-thumbnail { width: 100%; }
.lt-ie9 .category-news img { width: auto; }
.lt-ie9 .submenu .arrow_box { display: none; }
.lt-ie9 .submenu li a:hover  .arrow_box, .lt-ie9 .submenu li.active .arrow_box  { display: block; }
.lt-ie9 .main.entry .item .image img { height: 90px; }
.lt-ie9  a.btn img{ height:60px !important; }


/* ==========================================================================
Media Queries
========================================================================== */

@media (min-width: 768px) {

    .main.entry { padding: 50px 15px; }


    header#header .bottom .container { background-size: 100%; }

    #under_banner .top-info .btn { margin-top: 0px; }


    .heading-box .is-Table { display: table; margin: 0; text-align: left; }
    .heading-box .is-Table .Table-Cell { display: table-cell; vertical-align: middle; }
        a#logo, h6#logo-footer { float: left; margin: 0; }
        a#logo img { max-width: 100%; }
        header#header .top .phone { padding: 10px 15px 10px 0; }
        #main { padding: 60px 0; }
        /* navigations */
        .navigation-top { border-radius: 0 0 8px 8px; border-top: 0; margin-bottom: 0; }
        .navigation-top ul li { float: left; }
        .navigation-top ul li a { display: block; padding: 10px 24px; }
        /* END navigations */
        /* social icons */
        .social { padding: 10px 0; text-align: center; position: relative;}
        .social a { display: inline; float: left; margin: 0 10px 0 0; }
        /* END social icons */
        #before-footer { text-align: left; }
        #before-footer .btn { float: right!important; }
        #before-footer h5 { padding: 0; }
        #footer { text-align: left; }
        /* widgets */
        aside.sidebar > div { border-right: solid 1px #ccc; }
        div.right_col { border-left: solid 1px #ccc; padding-left: 10%; }
        /* END widgets */
        .services_page .item .text { padding: 0 105px 0 121px; text-align: left; }
       .heading-box .item .text p { clear: both; text-align: left; }
        /* buttons */
        .btn-green-arrow {
            margin: -26px 0 0 0;
            position: absolute;
            right: 0;
            text-indent: -4000px;
            top: 50%;
        }
        .item .image { margin: -45px 0 0 0; position: absolute; top: 50%; }
        /* END buttons */
        .home-navigation { padding: 0 71px; }
        .pull-right { width: auto; }
        .top-info { text-align: left; }
        #under_banner .top-info .btn { float: right!important; }
        #under_banner h3 { padding: 0; }
        .home-bottom-cols .entry h3 { text-align: left; }
        .home-bottom-cols .entry h4 { padding: 0 0 20px 0; }


        .heading-box .Table-Cell img { height: 60px; width: 60px; margin-right: 14px;  }

        .heading-box .Table-Cell h4 {  text-align: left; font-size: 20px; line-height: 21px; display: table-cell; vertical-align: middle; }

        .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
            background-color: #ddd; color: #666;
        }
}
@media (min-width: 992px) {
        h1 { font-size: 38px; line-height: 46px; color:#016bca; }
        h2 { font-size: 44px; line-height: 46px; }
        h3 { font-size: 36px; line-height: 40px; }
        h4 { font-size: 28px; line-height: 32px; }
        h5 { font-size: 20px; line-height: 24px; }
        h6 { font-size: 16px; line-height: 20px; }
        .entry p { line-height: 24px; }
        a#logo { height: 97px; padding: 16px 0 16px 0; width: 190px; }

        .navbar-nav>li>a { font-size: 18px; padding: 10px 20px 24px; }
        ul.navbar-nav li.menu-home a { padding: 11px 0; }

        .home-bottom-cols .entry .col-sm-3 h4 { text-align: left; }
        .home-bottom-cols .entry .col-sm-3 .alignleft, .home-bottom-cols .entry .col-sm-3 .alignright { float: left; margin: 3px 0 0 0; }
        .home-bottom-cols .entry h4 { padding-left: 70px; }
        div.right_col { margin-left: 4%; padding-left: 16%; }

        header#header .bottom .container { background-size: auto; }

}
@media (min-width: 1200px) {
    #under_banner h3 { padding-top:15px; }
    #before-footer h5 { margin-top: 10px }
    aside.sidebar { padding-right: 60px;}
}
